body{direction:rtl}
#logo{right:0}
#menu_info{text-align:left;left:80px}
#menu_info>a{margin-right:15px}
#menu_info>a>span{margin-left:5px}
#menu_info>#cart_btn{text-align:right;text-indent:39px;float:left;background-position:-224px -33px}
#languages{left:0;text-align:left;}
#languages>a>span{float:left;margin-right:4px;}
#inner>#header_bg{background-image:url(images/header_inner_rtl.png)}
.pointer{background-position:-261px -96px}
#menu_products{text-align:left;left:0}
#menu_products>a{font-size:24px}
#pager>a{margin-right:8px}
#pager{left:20px;text-align:left}
#banner{right:0}
#header>#contact,#header>#contact legend,#header>#contact>fieldset{left:0}
#header>#contact>fieldset{left:20px}
#header>#contact input[type=submit]{margin-left:-5px}
#left>#contact legend{right:0}
.large{font-size:35px}
#home>#header_bg{background-image:url(images/header_home_rtl.png)}
#contact>fieldset{text-align:right}
#contact input[type=text],#contact textarea,#cart_customer_details input[type=text],#cart_customer_details textarea{float:left;clear:left;width:135px}
#contact input[type=submit],#cart_submittion input[type=submit],#content .cube_footer>a{float:left;margin-left:15px;font-size:16px}
.cart_icon,.btn.to_cart>span{background-position:0 -39px}
#cart .cart_icon{right:10px}
#cart li span{right:0}
#cart li{padding-right:17px}
#right{float:right}
#left{float:left}
#filter>ul>li{padding-right:40px}
#filter a{margin:0 2px 5px 0}
#filter a.selected>span{right:4px}
#filter strong{right:0}
#sitemap>div{float:right;margin-right:35px;padding-right:35px;border-right:1px solid #68b4dc}
#sitemap>div:first-child{margin-right:0;padding-right:0;border-right:none}
#sitemap .continuance{border-right:none}
.featured{padding:13px 225px 0 17px}
.featured>.pic{right:4px}
.featured.business{right:0}
.featured.home{left:0}
.featured.business>.pic{background-position:-190px 0}
.featured.home>.pic{background-position:0 0}
#content .featured>a:first-child{font-size:37px}
.slider>.next{background-position:0 -78px}
.slider>.prev{background-position:0 -118px}
.slider{right:0}
.slider>.next{left:0}
.slider>.prev{right:0;}
.slider>.mask{right:31px}
.slider .thumbnails a{float:right}
.slider .thumbnails span{right:13px}
#products>div{float:right;margin:0 0 20px 20px;padding:15px 120px 0 15px}
#products .pics{float:right;right:0}
#products .price{right:0;padding-left:20px;margin-left:-15px;text-align:left}
#products .price>span>small{margin-right:3px}
.btn.to_cart{margin-right:30px}
.btn.to_cart>span{right:-31px}
#products .btn{left:110px}
#products .btn.to_cart{left:15px}
#offer{left:15px;background-position:-46px 0;padding:7px 26px 0 0}
#content #to_cart{left:10px;background-position:0 -293px;font-size:18px}
#content .btn{font-size:12px}
#pictures_pager{right:360px}
#pictures_pager>a>span{float:right}
#offer span>small{margin-right:5px;font-size:20px}
#cart_submittion #products>div{margin-left:0}
#cart_submittion .total{left:20px;width:173px}
#cart_submittion .total input{margin-left:15px}
#cart_submittion .total>span,#cart_submittion .total input{float:left}
#cart_submittion .total>span>small{margin-right:3px}
#cart_submittion .quantity>a{left:51px}
#cart_submittion .quantity>a:first-child{left:0}
#cart_submittion form input[type=text],#cart_submittion textarea{width:310px;}
#total{padding-left:18px}
#total>div{float:left;margin-right:10px}
#total>div>small{margin-right:3px}
#cart_submittion fieldset{float:right;margin-left:30px}
#cart_submittion form input[type=text],#cart_submittion textarea{float:left;clear:left}
#cart_submittion input[type=submit]{left:0}
#cart_submittion fieldset .red{left:136px}
#cart_submittion .to_cart{padding-right:10px;}
#cart_submittion .to_cart>span{right:0;}
#subpages .pic{float:right;margin:10px 0 10px 10px}
#subpages .btn{left:0}
.cube>strong:first-child,#left>#contact legend{font-size:26px;}

/* Indi */

@font-face {
   font-family: 'spacerregular';
   src: url('fonts/spacerregular-webfont.eot');
   src: url('fonts/spacerregular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/spacerregular-webfont.ttf') format('truetype'),
        url('fonts/spacerregular-webfont.svg#spacerregular') format('svg');
/*        url('fonts/spacerregular-webfont.woff') format('woff'),*/
   font-weight: normal;
   font-style: normal;

}

@font-face {
   font-family: 'spacerbold';
   src: url('fonts/spacerbold-webfont.eot');
   src: url('fonts/spacerbold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/spacerbold-webfont.ttf') format('truetype'),
        url('fonts/spacerbold-webfont.svg#spacerbold') format('svg');
/*        url('fonts/spacerbold-webfont.woff') format('woff'),*/
   font-weight: normal;
   font-style: normal;

}

body,input,textarea,select,#sitemap .continuance a:first-child{font-family:'spacerregular'}
h1,h2,.large,#sitemap a:first-child,#content .featured>a:first-child,#products .price,#offer span,#pictures_pager>a.activeSlide,#cart_submittion .total,#total,#cart_submittion fieldset .red{font-family:'spacerbold'}                                                                                                              